\begin{tabular}{lrrrrr}
 & ascon & blake2 & blake3 & none & sha256 \\
\dziembowski{} & 47.6 & 12.7 & 10.0 & --- & 17.5 \\
\karame{} & 3.0 & 2.9 & 2.9 & --- & 2.9 \\
\karvelas{} & 76.4 & 21.3 & 16.7 & --- & 30.2 \\
\perito{} & --- & --- & --- & --- & 2.9 \\
\posegraph{} & 133.5 & 38.7 & 31.1 & --- & 52.9 \\
\poselight{} & 68.9 & 22.1 & 18.3 & --- & 29.3 \\
\poserandom{} & --- & --- & --- & 6.8 & --- \\
\end{tabular}

